Subject: [permaculture] Re: Grass-suppressing plants

From: Steve Diver <[email-masked]>
Date: Tue, 14 Jun 2005 09:39:06 -0500

Starting with your name and location will help.

It helps to facilitate communication, especially
on agriculture lists where context is so important.

Geography and location says a lot about the climate,
soils, plant species, and other agricultural characteristics.

Also, how "many" fruit trees are you talking about.... 10 or 100 or 1000.

Those three numbers represent three totally different
cropping systems, equipment needs, and scale of operation.

Grass is especially tough on young trees.  It can stunt
their growth.

"Devil's Grass."   That's what bermudagrass used to
be officially called in the old days, by farmers.

It will laugh at daffodil bulbs, then it will run them over.

Interestingly, I have a row of garlic chives about 60'
long that persists on its own with just an occassional
brush-hogging down each side.  It seems to have
remarkable weed-suppressive capacity.

Allelopathy works in certain situations, but it is
pretty specific.  A mow-killed rye cover crop mulch
can suppress weeds fairly well for about 30-40 days
before weeds start germinating and creeping through.

In contrast, rye that is incorporated as a green manure
has little weed-suppressive effect.

Fencing is another consideration to protect young
fruit trees, when deer are present.

Steve Diver
Fayetteville, Arkansas

 >So I'm getting ready to go on a large plant-buy and guild my newly 
planted fruit
 >trees. My first consideration are grass suppressing bulbs and other 
plants of
 >the same disposition and I'm curious if there are others besides camas 
lilies,
 >garlic chives, and daffodils. Would any liliacea do? Are there other plant
 >families that also do the trick?

_______________________________________________
permaculture mailing list
[email-masked]
http://lists.ibiblio.org/mailman/listinfo/permaculture